Subject: bug#4018 closed by Chong Yidong <[email-masked]> (Re: Documentation: wrong url link to "An Introduction to Programming in Emacs Lisp")

From: [email-masked] (Emacs bug Tracking System)
Date: Sun, 02 Aug 2009 23:20:10 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#4018: Documentation: wrong url link to "An Introduction to Programming in Emacs Lisp"

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
4018: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4018
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Documentation: wrong url link to "An Introduction to Programming in Emacs Lisp"
From: Chong Yidong <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 02 Aug 2009 19:14:45 -0400

> I was browsing the page http://www.gnu.org/software/emacs/ and found  
> out that, in your "documentation" section, the link beside "An  
> Introduction to Programming in Emacs Lisp" was broken. I think the  
> correct link is http://shop.fsf.org/product/Intro_to_Emacs_Lisp_3rd_Ed/.

Thanks very much.  I've corrected the link.

Subject: Documentation: wrong url link to "An Introduction to Programming in Emacs Lisp"
From: [email-masked]
To: [email-masked]
Date: Sun, 02 Aug 2009 19:33:28 +0200

Hello,

I was browsing the page http://www.gnu.org/software/emacs/ and found  
out that, in your "documentation" section, the link beside "An  
Introduction to Programming in Emacs Lisp" was broken. I think the  
correct link is http://shop.fsf.org/product/Intro_to_Emacs_Lisp_3rd_Ed/.

Have a nice day,

Christophe

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.